{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 110
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX 12V"
    },
    "matière du cadre": "Carbone",
    "poids": "12,3 kg"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox SID Luxe Select+ 3P, 210x55",
      "cadre": "Shamann XC Carbon 100 mm",
      "fourche": "RockShox SID SL 3P, 110 mm"
    },
    "direction": {
      "cintre": "Aluminium, 740x31,8 mm",
      "potence": "Aluminium, 70 mm - 31,8 mm"
    },
    "roues": {
      "jantes": "E.Thirteen XCX+ 27mm 28 trous, moyeux Brute One",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Maxxis"
        },
        "name": "Maxxis Rekon Race 29x2.35″ Exo TR"
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, 10-51 dts"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, 32 dts"
      }
    },
    "équipements": {
      "freins": "Formula Cura 2, 160/160 mm",
      "selle": "Brute One",
      "tige de selle": "Aluminium 400x31,6 mm"
    }
  },
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "description": "Le nouveau VTT tout-suspendu carbone Sunn Shamann XC revient avec un design et une géométrie repensés. Réactif et très dynamique lors des relances, gagnez des secondes précieuses dans les singletracks et les circuits XCO !",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1134
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 589
      },
      "taille de cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 568
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 95
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1160
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 560
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 593
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 594
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 107
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1187
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 483
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 603
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 620
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 118
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1212
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 508
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 614
      },
      "taille de cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 647
      }
    }
  ],
  "gtin13": "3032651939887",
  "image": "https://product-cdn-frz.alltricks.com/medium/445/714445/2714445/5470898",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "name": "Sunn Shamann XC S2 Shimano SLX 12V 29″ Blanc",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "3032651939870",
      "mpn": "YFSUS54301",
      "price": 3548,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581551",
      "stock": 1,
      "taille": "M / 170-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2837836-vtt_tout_suspendu_sunn_shamann_xc_s2_shimano_slx_12v_29___blanc"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651939887",
      "mpn": "YFSUS54601",
      "price": 3548,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581539",
      "stock": 1,
      "taille": "L / 177-186 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2837836-vtt_tout_suspendu_sunn_shamann_xc_s2_shimano_slx_12v_29___blanc"
    }
  ],
  "sku": "2714445",
  "tailles": [
    "M / 170-178 cm",
    "L / 177-186 cm"
  ]
}
